body {

SCROLLBAR-BASE-COLOR: #611624;

SCROLLBAR-FACE-COLOR: #611624;

SCROLLBAR-HIGHLIGHT-COLOR: #732131;

SCROLLBAR-SHADOW-COLOR: #5F373E;

SCROLLBAR-3DLIGHT-COLOR: #813442;

SCROLLBAR-ARROW-COLOR: #DCD0B3;

SCROLLBAR-TRACK-COLOR: #CDC0A1;

SCROLLBAR-DARKSHADOW-COLOR: #4F3237;

		}


A 			{ text-decoration: none; font-family:verdana, arial; font-size: 12px;} 




	.blog {
  padding-top:3px;		
		font-family:verdana, arial;
		font-size:12px;
		}		

	.side {
		padding-bottom:5px;
  padding-top:20px;		
		font-family:verdana, arial;
		font-size:11px;
		}

span.date {
font-family: verdana, arial;
color:#461A22;
font-size:13px;
		}		



span.archives {
font-family: verdana, arial;
font-size:11px;
		}



span.posted {
		font-family:verdana, arial;
		font-size:12px;
		}



span.title {
font-family: verdana, arial;
color:#552428;
font-size:12px;
font-weight:bold;
		}



span.extras {
		font-family:verdana, arial;
		font-size:12px;
		}

		

span.extended {
		font-family:verdana, arial;
		font-size:12px;
		}

span.links {
		font-family:verdana, arial;
		font-size:11px;
		}

span.linkhead {
		font-family:verdana, arial;
		font-size:12px;
		}

#inline {
	color:#000;
	background-color:#CDC0A1;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;	
  } 